{
  "tableFormat": [
    {
      "label": "序号",
      "prop": "index",
      "maxWidth": 80,
      "fixed":"left"
    },
    {
      "prop": "eqpNm",
      "label": "设备名称",
      "maxWidth": 350,
      "fixed":"left"
    },
    {
      "prop": "eqpCstmTypeDsc",
      "label": "设备类型",
      "maxWidth": 150,
      "fixed":"left"
    },
    {
      "prop": "eqpNo",
      "label": "设备编码",
      "maxWidth": 170
    },
    {
      "prop": "tableTyp",
      "label": "专业分类"
    },
    {
      "prop": "maintTeamNm",
      "label": "运维班组",
      "maxWidth": 170
    },
    {
      "prop": "eqpMasterNm",
      "label": "设备主人"
    },
    {
      "prop": "runStDsc",
      "label": "设备状态"
    },
    {
      "prop": "voltLvlDsc",
      "label": "电压等级",
      "maxWidth": 170
    },
    {
      "prop": "model",
      "label": "型号",
      "maxWidth": 150
    },
    {
      "prop": "elecStatNm",
      "label": "变电站名称",
      "maxWidth": 250
    },
    {
      "prop": "shipDt",
      "label": "投运日期",
      "maxWidth": 160
    },
    {
      "prop": "registTm",
      "label": "登记日期",
      "maxWidth": 160
    },
    {
      "prop": "factoryDt",
      "label": "出厂日期",
      "maxWidth": 160
    },
    {
      "prop": "prderNm",
      "label": "生产厂家名称",
      "maxWidth": 250
    },
    {
      "prop": "asstNatureDsc",
      "label": "资产性质",
      "maxWidth": 250
    },
    {
      "prop": "blgCityNm",
      "label": "所属地市",
      "maxWidth": 250
    },
    {
      "prop": "maintOrgNm",
      "label": "运维单位",
      "maxWidth": 250
    }
  ],
  "searchObj": [
    {
      "type": "input",
      "value": "eqpNo",
      "label": "设备编码",
      "col": 4,
      "default": null,
      "placeholder": "请输入设备编码",
      "labelWidth": "80px"
    },
    {
      "type": "input",
      "value": "eqpNm",
      "label": "设备名称",
      "col": 4,
      "default": null,
      "placeholder": "请输入设备名称",
      "labelWidth": "80px"
    },
    {
      "type": "input",
      "value": "eqpTeam",
      "label": "运维班组",
      "col": 4,
      "default": null,
      "placeholder": "请输入运维班组",
      "labelWidth": "80px"
    },
    {
      "type": "select",
      "value": "eqpType",
      "label": "设备类型",
      "placeholder": "请选择设备类型",
      "col": 4,
      "default": null,
      "labelWidth": "80px",
      "options": [],
      "itemLabel": "equipmentType",
      "itemValue": "equipmentType"
    },
    {
      "type": "searchBtn",
      "col": 0.5,
      "labelWidth": "15px",
      "isShowSearch": true,
      "isShowReset": false
    },
    {
      "type": "otherBtn",
      "col": 2
    }
  ]
}
